{
    "type": "service_account",
    "project_id": "smartfarm-73071",
    "private_key_id": "fc38b45033fbea5ec1588506bf19c0b1e9da1f28",
    "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCz6Nre2M6CTVho\ntkkAh2ucDIJyYrc/y1BS2dMfYrRGuwz/QCzmnJB+PXH9FEQHDV2yXTbZee5Iykmw\no0L7tGcKdt/7IDzoIATb92yFYPBi8SXN+6v3rJnOwDcsb6+vRATGZwcoQcKn1CJg\nTkKehYMPA+MBMOakzJnERi7vlkGJHke0nCzYF2O1FUAmdsG7M464JgIyFbHHDDls\nKXmFi9iDyjXmqpvi2bF4I4Wt2yE1qOQ8T+v8O7hZUkdoQ3gXtcPRo/ng8R64sj0D\nV2lBVeK0SU7egpVJMtAd33RxIXNvokKTSjkQjz81Q+mwCAK4qA2iHEbcpYsUCCad\nNMyHwy6tAgMBAAECggEAB25f1AKajRFKzJBy9X2ieUCfBsCDFzR7reBncw1tqtpB\nEC4DbMccxMoe8jgrEyt/KkXlZRg/Omx4nL4xnxn1g54jZEkRmvjvmnJe3ieB5mRV\njmuNz94mQD76SHCYjiG+HL/WsNf+hVYi0V2KLOgQ4MblUoBFlpsI4u2PNMA9Fr/C\ns8GLB0WfoZrstC8lmT8+B/Whd6UtYhbr/MyV12ocdGHqT8VJQyfkMRDGPAovHmWz\nkd6lVRN4s8IMbQK7+M4VQepU+HKGifeJD6JA1ZVM2lPkwmCL8vYtJ7c1N+5WUMTY\n5opsdjmC5lQ2ZlNAzv4wSdQqRrK6XBZvehf/UZ4ogQKBgQDdMvz7YG6z6jCD4qbV\nZHJ6K1HNO5bjIL5lLiOUluoNAAt2ow3gWzCbAM4Jdnoz/GvpHaOK7DQr6AFerFAD\nbgW1PXCA3H1L2IM81Wc3KXQsBXOBczgnFgy7NsJP/7TjbdhrQOL58TD7Dmst7CD7\nIzuGmIPManJYdj18jkMuncSODQKBgQDQNuN+Lk5JioiYaad3yrYtr8HR7CBUWIn3\n06wugeGkUO0dfDPyPnL2CGguf2auL2uDJsk0KxhO8190mNm8Aw0DU0VDOmegI8s6\nIncyZHhqlu7a6r3egB3X0i37Yv83etJ6avXzsHDKRD9FyTsvFyx6LKNYCSH7BuC9\nfVs2TVebIQKBgQC5meTnz/xTfjeDEhTGjOf5Vovm1w8+OOVI5LP6I77zdYwo2Zv1\nGs7n4H8BNaZIJI8vJS1qjdMg3CT6GT9yAUlMz+asWVXQ5DUKQE3A3Uma/l/yyIjf\nUwMPu1zD310aT7r+E43gBt8AaRLJj44E64Uw5JwCU3bqfxwMfRol7T9VqQKBgHEt\n5Osp8JQ5IZb3l3ieT/j1mL2rRMeUeSqlfOqq3ySaeMmWQgZju8nROBBOYFo+nIpm\nAujApC4GTNTsYS652dD86qFolfuOeWHYakKSKoKGGMAW6a6QpagzL5t+bIyTzuWM\nTrVwK19HSb19bRZj2mFu8jtge4AgdPmLspEJ6Z0BAoGBAMMLJVwfTx9QDlEINHg3\n9LX6JMm5NSCiqNZZBps/tdmadFBnXzClliAurgmujfxtsWRifSeWz4UzU/kS0x6c\nnOS3wCBbik5sqX57kbO2Ab761M8i5i1AsPU0YmvnXZRc/BtW9L/pLCfl9RSRQTWm\njhwdGAX8pfE5yXU4914RbbRh\n-----END PRIVATE KEY-----\n",
    "client_email": "firebase-adminsdk-vvc1m@smartfarm-73071.iam.gserviceaccount.com",
    "client_id": "109143798323673943654",
    "auth_uri": "https://accounts.google.com/o/oauth2/auth",
    "token_uri": "https://oauth2.googleapis.com/token",
    "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
    "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-vvc1m%40smartfarm-73071.iam.gserviceaccount.com"
}
